CAT(1)

NAAM
cat - zet bestanden achter-elkaar-aan en druk ze af op de standaard uitvoer

SAMENVATTING
cat [OPTIE]... [BESTAND]...

BESCHRIJVING

Stuurt gegeven BESTAND(en achter elkaar) naar standaarduitvoer.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

-A, --show-all
    hetzelfde als -vET

-b, --number-nonblank
    niet-blanco uitvoerregels nummeren (negeert -n)

-e  hetzelfde als -vE

-E, --show-ends
    een $ weergeven aan het einde van elke regel

-n, --number
    alle uitvoerregels nummeren

-s, --squeeze-blank
    opeenvolgende blanco regels comprimeren tot één

-t  hetzelfde als -vT

-T, --show-tabs
    tab-tekens weergeven met ^I

-u  (genegeerde optie)

-v, --show-nonprinting
    notatie met ^ en M- gebruiken, behalve voor LF/TAB

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

VOORBEELDEN

cat f - g
    Toont de inhoud van f, dan standaardinvoer, dan de inhoud van g.

cat Kopieert standaardinvoer naar standaarduitvoer.

AUTEUR
Geschreven door Torbjorn Granlund en Richard M. Stallman.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
tac(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/cat>
of lokaal via: info '(coreutils) cat invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Jos Boersema <joshb@xs4all.nl> en Mario Blättermann <mario.blaettermann@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.